{
    "sync_time": 10,
    "name_font_size": 70,
    "price_font_size": 130,
    "background_color": "#0c6122",
    "name_font_color": "#fade52",
    "price_font_color": "#fade52",
    "update_screen_time": 15
}